import request from '@/utils/request'

// 查询列表
export function DeviceLyRecord(query) {
    return request({
        url: '/bracelet/deviceLyRecord/list',
        method: 'get',
        params: query
    })
}

// 导出
export function exportDeviceLyRecord(query) {
    return request({
        url: '/bracelet/export/exportDeviceLyRecord',
        method: 'get',
        responseType: 'blob',
        params: query
    })
}

